uuid: 5c44da2f-dc5d-4686-8811-6a2bd985dff3
langcode: en
status: true
dependencies:
  config:
    - field.field.node.inventory.field_inv_part
    - field.field.node.inventory.field_inv_quantity
    - field.field.node.inventory.field_inv_site
    - node.type.inventory
  module:
    - user
id: node.inventory.default
targetEntityType: node
bundle: inventory
mode: default
content:
  field_inv_part:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 101
    region: content
  field_inv_quantity:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_inv_site:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
